Search found 32004 matches

by TrevorH
2022/12/09 16:46:04
Forum: CentOS Social
Topic: Centos Overide my PHP 5.3 with php 7.3 Instead of installing multiple
Replies: 1
Views: 44

Re: Centos Overide my PHP 5.3 with php 7.3 Instead of installing multiple

You need to get off CentOS 6. It is dead and has been dead for more than 2 years. It has received no security updates in that time and is increasingly dangerous to run. You will not find newer php packages for CentOS 6 as it is dead and no-one supports it. Get off it onto something newer ASAP. CentO...
by TrevorH
2022/12/09 15:35:42
Forum: CentOS 7 - Hardware Support
Topic: Compatible chipsets
Replies: 2
Views: 55

Re: Compatible chipsets

Try the basic video option off the initial Troubleshooting menu you see when you boot the install disk.
by TrevorH
2022/12/09 15:34:42
Forum: CentOS 7 - General Support
Topic: Precision 7920|System intermittent hang up in running CentOS7
Replies: 1
Views: 50

Re: Precision 7920|System intermittent hang up in running CentOS7

No-one from CentOS will look at a kdump. On CentOS you do everything yourself or it doesn't get done. If you want the sort of support where someone else will look at a kdump for you then you need to be running RHEL.
by TrevorH
2022/12/09 15:33:18
Forum: 8 /8-Stream / 9-Stream - Hardware Support
Topic: Ssd read problems - Centos 9 stream
Replies: 3
Views: 125

Re: Ssd read problems - Centos 9 stream

Check your RAM too, try memtest86+.
by TrevorH
2022/12/08 14:07:12
Forum: CentOS 7 - Software Support
Topic: Disappointed that VLC won't install as per instructions
Replies: 3
Views: 95

Re: Disappointed that VLC won't install as per instructions

You will need both EPEL and rpmfusion third party repos installed and enabled to be able to do this. Red Hat do not ship vlc as part of RHEL so CentSO does not ship it either. I believe that it uses patent encumbered codecs etc that make it ineligible to be included in RHEL. Also, if you are using C...
by TrevorH
2022/12/07 18:40:23
Forum: CentOS 7 - General Support
Topic: Error message trying to authenticate Samba against our FreeIPA servers
Replies: 8
Views: 182

Re: Error message trying to authenticate Samba against our FreeIPA servers

I tried to install that package and it pulls in ipa-client and -server/-server-common.

I'm suspecting you might have a configuration problem that leads it try to use that module.
by TrevorH
2022/12/05 13:53:22
Forum: CentOS 7 - Software Support
Topic: [Errno 14] curl#60 - "The certificate issuer's certificate has expired.
Replies: 2
Views: 136

Re: [Errno 14] curl#60 - "The certificate issuer's certificate has expired.

Check your date/time. The certificate that I received by running openssl s_client -connect download.postgresql.org:443 -servername download.postgresql.org | openssl x509 -dates is valid until "notAfter=Jan 19 05:08:11 2023 GMT"
by TrevorH
2022/12/05 13:50:42
Forum: CentOS 7 - General Support
Topic: Certificate "AddTrust External CA Root" expired on 30/05/2020
Replies: 3
Views: 113

Re: Certificate "AddTrust External CA Root" expired on 30/05/2020

I did not run the update because this is a production server.
It is your production servers that need the updates most! Those are the ones that you will suffer most from having them compromised.

The certificate you are complaning about no longer exists in the trust store once you update.i